#home #content{float:left;width:640px}
#content > div{margin-bottom:20px}
#sidebar-home{float:right;margin-left:10px;width:310px}
#sidebar-home h2{font:15px Georgia, serif;color:#c19566;text-transform:uppercase;background:url(../img/divider-small.png) no-repeat left bottom;padding-bottom:15px;margin:0 !important}
#sidebar-home > div{margin-bottom:20px;padding:10px 10px 10px 15px}
#sidebar-home a{color:#666;font-size:12px}
li.twitter a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -50px}
li.twitter a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -75px}
li.ideascale a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -250px}
li.ideascale a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -275px}
li.facebook a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 0}
li.facebook a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -26px}
li.youtube a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -200px}
li.youtube a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -225px}
li.blogband a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -300px}
li.blogband a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -325px}
li.myspace a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -150px}
li.myspace a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -175px}
li.flickr a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -100px}
li.flickr a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -125px}
li.rss a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -350px}
li.rss a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -375px}
li.oi a{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -400px}
li.oi a:hover{background:transparent url(../img/fcc-connect.gif) no-repeat scroll 0 -425px}
#datalinks ul{margin-top:5px}
#datalinks li{min-height:16px;padding-left:25px;background:url(../img/dataset-sprite.png) no-repeat;margin-bottom:5px}
li#dl-getdata{background:url(../img/icon-data.png) no-repeat}
li#dl-xml{background-position:0 -32px}
li#dl-csv{background-position:0 -32px}
li#dl-txt{background-position:0 -16px}
li#dl-api{background-position:0 0}
li#dl-dd{background-position:0 -48px}
li#dl-csv span,li#dl-txt span{font-size:11px}
#dl-getdata-updated{color:#999;font-size:11px;font-style:italic;font-weight:700}
#dl-getdata-updated a{color:#3aade1;}
#licenseSearch{border:5px solid #e1ccb6;padding-left:10px !important}
#licenseSearch span.info{background:url(../img/icon-info-gold.png) no-repeat;position:relative;top:-2px;height:18px}
#sidebar-search-btn{position:relative;top:5px}
#sidebar-search-input{height:18px;padding:1px}
#totals{margin-bottom:15px;height:50px;background:url(../img/total-bg.png) repeat-x bottom left;padding-left:5px}
#totals li{font-weight:700;float:left;height:20px;line-height:20px;text-transform:uppercase}
#totals li:first-child{margin-right:20px}
#totals li.last{text-transform:none;font-size:11px;margin-right:20px;clear:both;width:100%}
#totals li span.totalNum,#totals li span.totalActNum{font-size:18px;color:orange;margin-right:5px;margin-left:5px}
#totals li span.lastupdate{color:#666;font-style:italic}
#fccConnect ul li{margin-right:5px;float:left;line-height:28px;list-style:none;margin-bottom:7px}
#fccConnect ul li a{display:block;float:left;height:25px;padding-left:30px;width:70px}
#disclaimer{float:left;margin-top:15px;font-size:12px}
#chartA,#chartC{width:54% !important}
#chartB,#chartD{width:46% !important}

#totals, #chartC {display:none}